Subject: [rtcweb] AD evaluation: draft-ietf-rtcweb-video-05

From: Alissa Cooper <[email-masked]>
Date: Wed, 13 May 2015 17:18:18 -0700

I have reviewed draft-ietf-rtcweb-video-05 in preparation for IETF LC. The document is in good shape and I have requested the last call. I have a couple of questions and nits below that should be resolved together with any LC comments.

Reading Section 7, it strikes me that a question may arise during IETF LC or IESG eval about whether there is any plan to write something similar to RFC 6562 for video. Has that been discussed?

Couple of nits in that section:

s/what the other documents it references/what is in the other documents it references/

s/A complete discussion of the security/A complete discussion of the security considerations/

And in Section 10.1:
The URL given for H264 links to a seemingly blank page.